.authorProfile .author-info {
	padding:20px;
	overflow:hidden;
}
.authorProfile .author-info .authorBio {
	overflow:hidden;
	margin-bottom:10px;
	display:block;
}
.authorProfile .author-info .authorAvatar {
	overflow:hidden;
	float:left;
}
.authorProfile .author-info .authorSocial {
	overflow:hidden;
	float:left;
}


#sitemap {
	overflow:hidden;
	padding:0px 20px 0px 20px;
}
.sitemapColumn {
	float: left;
	margin: 0 2% 10px 0;
	width: 23%;
}
#sitemap .last {
	margin-right: 0px;
}
.sitemapColumn h2 {
	border-bottom: 1px solid #e9e9e9;
	padding-bottom: 10px;
	margin-bottom: 10px;
	font-size:18px;
}
.sitemapColumn ul {
	padding-left: 0px;
	margin-left: 0;
	padding-left: 20px;
}
.sitemapColumn ul li {
	background-position:left 7px;
	list-style: circle;
}
.sitemapColumn ul li a {
	padding: 7px 0px;
	display: block;
}
ul#sitemap-authors li a {
	display: inline-block;
}
/* Authors List */
ul.authors-wrap {
	padding:20px;
}
ul.authors-wrap li {
	padding:20px;
	background:#f0f0f0;
	-webkit-box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.2);
	-moz-box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.2);
	box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.2);
	border-top: 4px solid #d65f08;
	margin-bottom:20px;
	border-bottom:1px solid #f2f2f2;
	overflow:hidden;
}
ul.authors-wrap li h3 {
	text-transform: capitalize;
	margin:0 0 5px;
}
ul.authors-wrap .authorSocial {
	float:left;
	margin-top:5px;
}
ul.authors-wrap .authorProfile {
	float:right;
}
/* Timeline */	
ul.timeline {
	border-left: 2px solid #DFDFE0;
	margin:0px 0px 30px 35px;
	overflow:hidden;
	padding:15px 0px 0px 0px;
}
h2.timeline-head {
	background: rgb(249,249,249);
	background: -moz-linear-gradient(top, rgba(249, 249, 249, 1) 0%, rgba(234, 234, 234, 1) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(249, 249, 249, 1)), color-stop(100%, rgba(234, 234, 234, 1)));
	background: -webkit-linear-gradient(top, rgba(249, 249, 249, 1) 0%, rgba(234, 234, 234, 1) 100%);
	background: -o-linear-gradient(top, rgba(249, 249, 249, 1) 0%, rgba(234, 234, 234, 1) 100%);
	background: -ms-linear-gradient(top, rgba(249, 249, 249, 1) 0%, rgba(234, 234, 234, 1) 100%);
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f9f9f9', endColorstr='#eaeaea', GradientType=0 );
	background: linear-gradient(top, rgba(249, 249, 249, 1) 0%, rgba(234, 234, 234, 1) 100%);
	border: 1px solid #d3d3d3;
	text-shadow: 0px 0px 0px #fed4a8;
	-webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.5);
	-moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.5);
	box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.5);
	-webkit-transition: all 0.7s ease;
	-moz-transition: all 0.7s ease;
	-o-transition: all 0.7s ease;
	transition: all 0.7s ease;
	margin:0px 0px 0px 20px;
	display:inline-block;
	padding:10px;
	font-size:16px;
}
ul.timeline li {
	background:transparent;
	list-style: circle;
	padding:5px 10px;
}
ul.timeline li span {
	width:100px;
	display:inline-block;
	color:#999;
}
/*Signup Page*/

.singuppage {
	padding:20px;
	color: #666;
}
.singuppage .error {
	color: #D8000C;
	padding: 7px;
	background: #FFBABA;
	border: 1px solid #ea8b8b;
}
.singuppage strong {
	display:block;
	overflow: hidden;
	margin-bottom: 10px;
	color: #666;
	padding-top: 5px;
	padding-bottom: 5px;
}
p.alert {
	padding: 10px;
	background: rgb(249,249,249);
	background: -moz-linear-gradient(top, rgba(249, 249, 249, 1) 0%, rgba(234, 234, 234, 1) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(249, 249, 249, 1)), color-stop(100%, rgba(234, 234, 234, 1)));
	background: -webkit-linear-gradient(top, rgba(249, 249, 249, 1) 0%, rgba(234, 234, 234, 1) 100%);
	background: -o-linear-gradient(top, rgba(249, 249, 249, 1) 0%, rgba(234, 234, 234, 1) 100%);
	background: -ms-linear-gradient(top, rgba(249, 249, 249, 1) 0%, rgba(234, 234, 234, 1) 100%);
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f9f9f9', endColorstr='#eaeaea', GradientType=0 );
	background: linear-gradient(top, rgba(249, 249, 249, 1) 0%, rgba(234, 234, 234, 1) 100%);
	border: 1px solid #d3d3d3;
	text-shadow: 0px 0px 0px #fed4a8;
	-webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.5);
	-moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.5);
	box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.5);
	-webkit-transition: all 0.7s ease;
	-moz-transition: all 0.7s ease;
	-o-transition: all 0.7s ease;
	transition: all 0.7s ease;
	display: block;
}
.singuppage label {
	display:inline-block;
	width:200px;
	color: #666;
}
.singuppage p {
	margin-bottom: 10px;
	display: block;
}
.form-description {
	overflow:hidden;
	padding-top:10px;
}
.form-description strong {
	overflow: hidden;
	margin-bottom: 15px;
	color: #666;
	padding-top: 5px;
	padding-bottom: 5px;
}
.form-description label {
	display:block;
	float:left;
}
.form-description textarea {
}
.singuppage select {
	width: 20%;
	z-index:99;
	-webkit-appearance: button;
	-webkit-user-select: none;
	overflow: visible;
	text-overflow: ellipsis;
	white-space: nowrap;
	color: #666;
	text-shadow: 0px 1px 0px rgba(255, 255, 255, 0.59);
	overflow:hidden;
	background: #f7f7f7 url(../images/ddui.png) no-repeat right center;
	outline: none;
	border: 1px solid #dcdcdc;
	border-radius: 3px;
	cursor: pointer;
	-webkit-box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.027), inset 0px 1px 0px rgba(255, 255, 255, 0.5), inset 0px -1px 0px rgba(0, 0, 0, 0.0187), inset 0px 16px 15px rgba(255, 255, 255, 0.57);
	-moz-box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.027), inset 0px 1px 0px rgba(255, 255, 255, 0.5), inset 0px -1px 0px rgba(0, 0, 0, 0.0187), inset 0px 16px 15px rgba(255, 255, 255, 0.57);
	-o-box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.027), inset 0px 1px 0px rgba(255, 255, 255, 0.5), inset 0px -1px 0px rgba(0, 0, 0, 0.0187), inset 0px 16px 15px rgba(255, 255, 255, 0.57);
	box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.027), inset 0px 1px 0px rgba(255, 255, 255, 0.5), inset 0px -1px 0px rgba(0, 0, 0, 0.0187), inset 0px 16px 15px rgba(255, 255, 255, 0.57);
	padding-top: 6px;
	padding-right: 35px;
	padding-bottom: 9px;
	padding-left: 10px;
}
.singuppage input[type="checkbox"] {
	width: 23%;
	color: #666;
}
.user-forms input {
	overflow: hidden;
	width: 40%;
	margin:0px 0px 10px;
	border: 1px solid #e1e1e1;
	-webkit-box-shadow:inset 0 1px 3px rgba(0, 0, 0, 0.1);
	-moz-box-shadow:inset 0 1px 3px rgba(0, 0, 0, 0.1);
	box-shadow:inset 0 1px 3px rgba(0, 0, 0, 0.1);
	padding: 10px 33px 10px 10px;
	-webkit-transition:border linear 0.2s, box-shadow linear 0.2s;
	-moz-transition:border linear 0.2s, box-shadow linear 0.2s;
	-ms-transition:border linear 0.2s, box-shadow linear 0.2s;
	-o-transition:border linear 0.2s, box-shadow linear 0.2s;
	transition:border linear 0.2s, box-shadow linear 0.2s;
}
.user-forms input:focus {
	outline:0;
	border-color:rgba(210, 83, 40, 1);
	-webkit-box-shadow:inset 0 1px 3px rgba(0, 0, 0, 0.1), 0 0 8px rgba(223, 115, 9, 0.6);
	-moz-box-shadow:inset 0 1px 3px rgba(0, 0, 0, 0.1), 0 0 8px rgba(223, 115, 9, 0.6);
	box-shadow:inset 0 1px 3px rgba(0, 0, 0, 0.1), 0 0 8px rgba(223, 115, 9, 0.6);
}
.user-forms textarea {
	height: 150px;
	color: #666;
	border: 1px solid #e1e1e1;
	width: 41.5%;
	padding: 15px;
	box-shadow:inset 0px 0px 10px #e1e1e1;
	-moz-box-shadow:inset 0px 0px 10px #e1e1e1;
	-webkit-box-shadow:inset 0px 0px 10px #e1e1e1;
	background: #ffffff url(../images/icons/24/comment.png) no-repeat 97% 10%; /* for non-css3 browsers */
	-webkit-transition:border linear 0.2s, box-shadow linear 0.2s;
	-moz-transition:border linear 0.2s, box-shadow linear 0.2s;
	-ms-transition:border linear 0.2s, box-shadow linear 0.2s;
	-o-transition:border linear 0.2s, box-shadow linear 0.2s;
	transition:border linear 0.2s, box-shadow linear 0.2s;
}
.user-forms textarea:focus {
	outline:0;
	border-color:rgba(210, 83, 40, 1);
	-webkit-box-shadow:inset 0 1px 3px rgba(0, 0, 0, 0.1), 0 0 8px rgba(223, 115, 9, 0.6);
	-moz-box-shadow:inset 0 1px 3px rgba(0, 0, 0, 0.1), 0 0 8px rgba(223, 115, 9, 0.6);
	box-shadow:inset 0 1px 3px rgba(0, 0, 0, 0.1), 0 0 8px rgba(223, 115, 9, 0.6);
}
.user-forms #addusersub {
	display: block;
	color:#fff;
	padding: 10px;
	margin-top: 20px;
	width: 20%;
	cursor:pointer;
}
.scrollTo_top {
	background: url(../images/toTop.png) no-repeat;
	display: block;
	position: fixed;
	right: 20px;
	bottom: 20px;
	height: 47px;
	width: 47px;
}
.error {
	padding:20px 20px 0px 20px;
	overflow:hidden;
	background:#f8f8f8;
	border-bottom: 1px solid #e5e5e5;
}
.errorMessage {
	background: rgb(215,79,79);
	background: -moz-linear-gradient(top, rgba(215, 79, 79, 1) 0%, rgba(192, 52, 52, 1) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(215, 79, 79, 1)), color-stop(100%, rgba(192, 52, 52, 1)));
	background: -webkit-linear-gradient(top, rgba(215, 79, 79, 1) 0%, rgba(192, 52, 52, 1) 100%);
	background: -o-linear-gradient(top, rgba(215, 79, 79, 1) 0%, rgba(192, 52, 52, 1) 100%);
	background: -ms-linear-gradient(top, rgba(215, 79, 79, 1) 0%, rgba(192, 52, 52, 1) 100%);
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d74f4f', endColorstr='#c03434', GradientType=0 );
	background: linear-gradient(top, rgba(215, 79, 79, 1) 0%, rgba(192, 52, 52, 1) 100%);
	border: 1px solid #a02b2b;
	text-shadow: 1px 1px 1px #6e1e12;
	-webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2);
	-moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2);
	box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2);
	-webkit-transition: all 0.7s ease;
	-moz-transition: all 0.7s ease;
	-o-transition: all 0.7s ease;
	transition: all 0.7s ease;
	padding: 20px;
	color: #fff;
	margin-bottom:15px;
	text-align: center;
}
.errorMessage:hover {
	color: #fff;
}
.error p {
	color: #555;
	margin-bottom:15px;
}
#subsearch {
	position:relative;
	width:340px;
	overflow:hidden;
	float:left;
	margin-right:20px;
}
#subsearch form #search-form {
	border:1px solid #d6d6d6;
	-webkit-transition:border linear 0.2s, box-shadow linear 0.2s;
	-moz-transition:border linear 0.2s, box-shadow linear 0.2s;
	-ms-transition:border linear 0.2s, box-shadow linear 0.2s;
	-o-transition:border linear 0.2s, box-shadow linear 0.2s;
	transition:border linear 0.2s, box-shadow linear 0.2s;
	-webkit-box-shadow:inset 0 1px 3px rgba(0, 0, 0, 0.1);
	-moz-box-shadow:inset 0 1px 3px rgba(0, 0, 0, 0.1);
	box-shadow:inset 0 1px 3px rgba(0, 0, 0, 0.1);
	background: #fafafa;
	padding: 10px;
	width: 318px;
	margin-bottom:40px;
	color: #999;
	font-size: 13px;
}
#subsearch form #search-form:focus {
	outline:0;
	border-color:rgba(214, 95, 8, 1);
	-webkit-box-shadow:inset 0 1px 3px rgba(0, 0, 0, 0.1), 0 0 8px rgba(214, 95, 8, 0.6);
	-moz-box-shadow:inset 0 1px 3px rgba(0, 0, 0, 0.1), 0 0 8px rgba(214, 95, 8, 0.6);
	box-shadow:inset 0 1px 3px rgba(0, 0, 0, 0.1), 0 0 8px rgba(214, 95, 8, 0.6);
}
#subsearch form .postform {
	position:absolute;
	right:38px;
	bottom:0px;
	-webkit-appearance: button;
	-webkit-user-select: none;
	overflow: visible;
	text-overflow: ellipsis;
	white-space: nowrap;
	color: #666;
	text-shadow: 0px 1px 0px rgba(255, 255, 255, 0.59);
	display: inline;
	margin: 0px 1px 0px 1px;
	width: auto;
	height: auto;
	background: #ececec url(../images/ddui.png) no-repeat right center;
	padding: 5px 69px 6px 13px;
	outline: none;
	border: 1px solid #d8d8d8;
	border-bottom: 1px solid #ccc;
	border-radius: 0px;
	cursor: pointer;
	-webkit-box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.027), inset 0px 1px 0px rgba(255, 255, 255, 0.69), inset 0px -1px 0px rgba(0, 0, 0, 0.0187), inset 0px 16px 15px rgba(255, 255, 255, 0.57);
	-moz-box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.027), inset 0px 1px 0px rgba(255, 255, 255, 0.69), inset 0px -1px 0px rgba(0, 0, 0, 0.0187), inset 0px 16px 15px rgba(255, 255, 255, 0.57);
	-o-box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.027), inset 0px 1px 0px rgba(255, 255, 255, 0.69), inset 0px -1px 0px rgba(0, 0, 0, 0.0187), inset 0px 16px 15px rgba(255, 255, 255, 0.57);
	box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.027), inset 0px 1px 0px rgba(255, 255, 255, 0.69), inset 0px -1px 0px rgba(0, 0, 0, 0.0187), inset 0px 16px 15px rgba(255, 255, 255, 0.57);
	font-size: 12px;
}
#subsearch form .postform:hover {
	color: #888;
	text-shadow: 0px 1px 0px rgba(255, 255, 255, 0.69);
	-webkit-box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.027), inset 0px 1px 0px rgba(255, 255, 255, 0.69), inset 0px -1px 0px rgba(0, 0, 0, 0.0187), inset 0px 16px 15px rgba(255, 255, 255, 0.75);
	-moz-box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.027), inset 0px 1px 0px rgba(255, 255, 255, 0.69), inset 0px -1px 0px rgba(0, 0, 0, 0.0187), inset 0px 16px 15px rgba(255, 255, 255, 0.75);
	-o-box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.027), inset 0px 1px 0px rgba(255, 255, 255, 0.69), inset 0px -1px 0px rgba(0, 0, 0, 0.0187), inset 0px 16px 15px rgba(255, 255, 255, 0.75);
	box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.027), inset 0px 1px 0px rgba(255, 255, 255, 0.69), inset 0px -1px 0px rgba(0, 0, 0, 0.0187), inset 0px 16px 15px rgba(255, 255, 255, 0.75);
}
#subsearch form .postform:active {
	color: #696969;
	text-shadow: 0px 1px 0px rgba(255, 255, 255, 0.53);
	border: 1px solid #d2d2d2;
	border-bottom: 1px solid #d8d8d8;
	-webkit-box-shadow: 0px 1px 0px rgba(255, 255, 255, 0.58), inset 0px 1px 6px rgba(0, 0, 0, 0.07), inset 0px -14px 13px rgba(255, 255, 255, 0.20);
	-moz-box-shadow: 0px 1px 0px rgba(255, 255, 255, 0.58), inset 0px 1px 6px rgba(0, 0, 0, 0.07), inset 0px -14px 13px rgba(255, 255, 255, 0.20);
	-o-box-shadow: 0px 1px 0px rgba(255, 255, 255, 0.58), inset 0px 1px 6px rgba(0, 0, 0, 0.07), inset 0px -14px 13px rgba(255, 255, 255, 0.20);
	box-shadow: 0px 1px 0px rgba(255, 255, 255, 0.58), inset 0px 1px 6px rgba(0, 0, 0, 0.07), inset 0px -14px 13px rgba(255, 255, 255, 0.20);
}
.optionsel {
	color: #666;
	background: #f9f9f9;
}
#subsearch form .postform::before {
 -webkit-margin-start: 3px;
 background: rgba(102, 102, 102, 0.74);
 border-radius: 100%;
 content: '';
 display: inline-block;
 font-size: 12px;
 font-weight: 400;
 height: 6px;
 left: 0;
 margin-top: 3px;
 opacity: 1;
 position: absolute;
 top: 0;
 vertical-align: top;
 width: 6px;
 -webkit-box-shadow: 0px 1px 0px rgba(255, 255, 255, 0.69), inset 0px 1px 3px rgba(0, 0, 0, 0.35);
}
#subsearch #searchsubmit {
	position:absolute;
	right:0px;
	bottom:0px;
	width: 29px;
	height: 29px;
	text-indent: -9999px;
	outline: none;
	border: 1px solid #ccc;
	border-bottom: 1px solid #d2d2d2;
	cursor: pointer;
	-webkit-box-shadow: -2px 0px 2px rgba(0, 0, 0, 0.027), inset 0px 1px 0px rgba(255, 255, 255, 0.69), inset 0px -1px 0px rgba(0, 0, 0, 0.0187), inset 0px 14px 13px rgba(255, 255, 255, 0.57);
	-moz-box-shadow: -2px 0px 2px rgba(0, 0, 0, 0.027), inset 0px 1px 0px rgba(255, 255, 255, 0.69), inset 0px -1px 0px rgba(0, 0, 0, 0.0187), inset 0px 14px 13px rgba(255, 255, 255, 0.57);
	-o-box-shadow: -2px 0px 2px rgba(0, 0, 0, 0.027), inset 0px 1px 0px rgba(255, 255, 255, 0.69), inset 0px -1px 0px rgba(0, 0, 0, 0.0187), inset 0px 14px 13px rgba(255, 255, 255, 0.57);
	box-shadow: -2px 0px 2px rgba(0, 0, 0, 0.027), inset 0px 1px 0px rgba(255, 255, 255, 0.69), inset 0px -1px 0px rgba(0, 0, 0, 0.0187), inset 0px 14px 13px rgba(255, 255, 255, 0.57);
	background: #ececec url(../images/sb.png) 0 0 no-repeat;
}
#subsearch #searchsubmit:hover {
	-webkit-box-shadow: -2px 0px 2px rgba(0, 0, 0, 0.027), inset 0px 1px 0px rgba(255, 255, 255, 0.69), inset 0px -1px 0px rgba(0, 0, 0, 0.0187), inset 0px 14px 13px rgba(255, 255, 255, 0.75);
	-moz-box-shadow: -2px 0px 2px rgba(0, 0, 0, 0.027), inset 0px 1px 0px rgba(255, 255, 255, 0.69), inset 0px -1px 0px rgba(0, 0, 0, 0.0187), inset 0px 14px 13px rgba(255, 255, 255, 0.75);
	-o-box-shadow: -2px 0px 2px rgba(0, 0, 0, 0.027), inset 0px 1px 0px rgba(255, 255, 255, 0.69), inset 0px -1px 0px rgba(0, 0, 0, 0.0187), inset 0px 14px 13px rgba(255, 255, 255, 0.75);
	box-shadow: -2px 0px 2px rgba(0, 0, 0, 0.027), inset 0px 1px 0px rgba(255, 255, 255, 0.69), inset 0px -1px 0px rgba(0, 0, 0, 0.0187), inset 0px 14px 13px rgba(255, 255, 255, 0.75);
}
#subsearch #searchsubmit:active {
	-webkit-box-shadow: -2px 0px 2px rgba(0, 0, 0, 0.027), inset 0px 1px 0px rgba(255, 255, 255, 0.58), inset 0px -1px 0px rgba(0, 0, 0, 0.0187), inset 0px -14px 13px rgba(255, 255, 255, 0.57);
	-moz-box-shadow: -2px 0px 2px rgba(0, 0, 0, 0.027), inset 0px 1px 0px rgba(255, 255, 255, 0.58), inset 0px -1px 0px rgba(0, 0, 0, 0.0187), inset 0px -14px 13px rgba(255, 255, 255, 0.57);
	-o-box-shadow: -2px 0px 2px rgba(0, 0, 0, 0.027), inset 0px 1px 0px rgba(255, 255, 255, 0.58), inset 0px -1px 0px rgba(0, 0, 0, 0.0187), inset 0px -14px 13px rgba(255, 255, 255, 0.57);
	box-shadow: -2px 0px 2px rgba(0, 0, 0, 0.027), inset 0px 1px 0px rgba(255, 255, 255, 0.58), inset 0px -1px 0px rgba(0, 0, 0, 0.0187), inset 0px -14px 13px rgba(255, 255, 255, 0.57);
}
.otherPostsContent {
	overflow:hidden;
}
.errorRondomPosts h3 {
	color: #333;
	padding-bottom: 7px;
	margin-bottom: 15px;
	margin-top: 20px;
	border-bottom: 1px dashed #CCC;
	font-size: 18px;
	font-weight:bold;
}
#sitemap h3 {
	color: #333;
	padding-bottom: 7px;
	margin-bottom: 15px;
	margin-top: 20px;
	border-bottom: 1px dashed #CCC;
	font-size: 18px;
	font-weight:bold;
}
#subsearch h3 {
	color: #333;
	padding-bottom: 7px;
	margin-bottom: 15px;
	margin-top: 20px;
	border-bottom: 1px dashed #CCC;
	font-size: 18px;
	font-weight:bold;
}
.errorRondomPosts {
	overflow:hidden;
}
.errorRondomPosts .otherPost {
	padding-bottom:7px;
}
.errorRondomPosts a h2 {
	font-size: 13px;
	font-weight:bold;
}
.postPassowdBox {
	text-align:center;
	overflow:hidden;
	margin-bottom:20px;
	color: #B94A48;

	padding:20px;
}
.postPassowdBox span {
	font-size:12px;
	font-weight:bold;
	margin-bottom:10px;
	display:inline-block;
}
.postPassowd {
	border:1px solid #d6d6d6;
	-webkit-transition:border linear 0.2s, box-shadow linear 0.2s;
	-moz-transition:border linear 0.2s, box-shadow linear 0.2s;
	-ms-transition:border linear 0.2s, box-shadow linear 0.2s;
	-o-transition:border linear 0.2s, box-shadow linear 0.2s;
	transition:border linear 0.2s, box-shadow linear 0.2s;
	-webkit-box-shadow:inset 0 1px 3px rgba(0, 0, 0, 0.1);
	-moz-box-shadow:inset 0 1px 3px rgba(0, 0, 0, 0.1);
	box-shadow:inset 0 1px 3px rgba(0, 0, 0, 0.1);
	background: #fafafa;
	padding: 10px;
	width:200px;
	margin-right:10px;
	margin-left:10px;
}
.postPassowd:focus {
	outline:none;
	border-color:rgba(196, 37, 37, 1);
	-webkit-box-shadow:inset 0 1px 3px rgba(0, 0, 0, 0.1), 0 0 8px rgba(196, 37, 37, 0.6);
	-moz-box-shadow:inset 0 1px 3px rgba(0, 0, 0, 0.1), 0 0 8px rgba(196, 37, 37, 0.6);
	box-shadow:inset 0 1px 3px rgba(0, 0, 0, 0.1), 0 0 8px rgba(196, 37, 37, 0.6);
}
.postPassowdBox .postPassowdgo {
	font-weight:bold;
	border: solid 1px #b92121;
	border-bottom: 2px solid #b92121 !important;
	z-index: 3000;
	background: linear-gradient(#cc2929, #c42525);
	background: -webkit-linear-gradient(#cc2929, #c42525);
	background: -moz-linear-gradient(#cc2929, #c42525);
	background: -o-linear-gradient(#cc2929, #c42525);
	background: -ms-linear-gradient(#cc2929, #c42525);
	-pie-background: linear-gradient(#cc2929, #c42525);
	color:#fff !important;
	text-shadow:1px 1px 1px #b92121;
	padding:10px;
	cursor:pointer;
}
.nocomments {
	overflow: hidden;
	background: white;
	border: 1px solid #E0E0E0;
	border-bottom: 2px solid #E0E0E0;
	display:block;
	padding: 20px;
}